/*
 * Theme Name: Aggregate Child
 * Description: Child theme for Aggregate theme
 * Author: Micca
 * Template: Aggregate
 * */

@import url("../Aggregate/style.css");

/* write custom css below */

#content-area .container { padding-top: 11px; }
#logo-area { text-align: center; position: relative; padding-bottom: 0px; }

/* FULL-WIDTH FOR ALL POSTS */
body.single #entries {background:none;}
.single #left-area {width:100% !important;}
.single #sidebar {display:none !important;}

/* Centers the title of product titles with thumbnail image on home page */
.home .block-post .title {padding-top:10px;}

/* FULL-WIDTH FOR ALL CATEGORIES */
body.category #entries, body.search #entries {background:none;}
.archive #left-area, .search #left-area {width:100% !important;}
.archive #sidebar, .search #sidebar {display:none !important;}

/* Remove "Posted In..." Meta info on top of posts */
/* .single .meta-info{display:none !important;} */
.home .meta-info{display:none !important;}
.block-post p.meta-info{display:none !important;}
.featured-description p.meta-info {display:none !important;}
/* .archive .meta-info{display:none !important;} */

/* Convert sub-menu into single column */
ul#secondary-menu li ul, #category_mobile_menu { width: 250px !important; }
ul#secondary-menu ul li, #category_mobile_menu li a { width: 220px; }
ul#secondary-menu li { background:none; }
ul#secondary-menu li.sfHover ul ul { left: 230px !important; }

/* Change the spacing of unordered lists */
.post ul, .comment-content ul { list-style-type: disc; padding: 5px 0px 15px 20px; }

/* Change the background color of the image slider */
.et-image-slides {
background: #FFF;
}

/* Remove FAQ category title display in the tabbed section of product pages */
.single .qa-category h2.faq-catname {display:none !important;}

/* Add in additional spacing under the title of each product */
h1.title { margin-bottom: 10px; }

/* Contact form CSS - not sure if this is necessary... test later */
#net-contact p input, #net-contact p textarea, #net-contact p select { background: url(//www.miccatron.com/wp-content/themes/Aggregate/epanel/page_templates/images/contact_input.png) repeat-x #f7f7f7 !important; border: 1px solid #cccccc !important; width: 100% !important; color: #111111 !important; padding: 8px !important; }
#net-contact p textarea { width: 95% !important; }
#net-contact p #net_contact_captcha { width: 20px !important; }

#net-contact p .et_contact_error { border: 1px solid red !important; }
#net-contact p { padding-bottom: 10px; }

#net-contact .et_hidden { display: none; }

#net_contact_left { width: 43%; float: left; }
#net_contact_right { width: 43%; margin-right: 45px; float: right; }

#net_contact_submit, #net_contact_reset { border: 0px !important; color: #4c4b4b !important; font-size: 12px; text-shadow: 1px 1px 1px #fff; text-transform: uppercase; margin-right: 9px; margin-top: 10px; height: 35px; }

#net_contact_submit { background: url(//www.miccatron.com/wp-content/themes/Aggregate/epanel/page_templates/images/contact_submit.png) no-repeat; width: 73px; margin-right: 6px; }
#net_contact_reset { background: url(//www.miccatron.com/wp-content/themes/Aggregate/epanel/page_templates/images/contact_reset.png) no-repeat; width: 61px; }


/* Micca table structure */
.micca_table {
  width: 100%;
}

.micca_table_header {
  padding: 5px 10px 5px 10px;
  text-align:center; 
  background: linear-gradient(to bottom, rgb(249, 249, 249) 0%, rgb(245, 245, 245) 100%) repeat scroll 0% 0% transparent;
  font: bold 1.1em;
  border: 1px solid rgb(231, 231, 231);
}

.micca_table_entry {
  padding: 2px 5px 2px 10px;
  text-align:left;
  background-color:#ffffff;
  border: 1px solid rgb(231, 231, 231);
}


/* Micca category buttons */

    .categoryButton ul {
        margin: 0 0 20px 0;
    }

    .categoryButton .cat-item {
        
        -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
        box-shadow:inset 0px 1px 0px 0px #ffffff;
        
        background-color:#ffffff;
        
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
        border-radius:6px;
        
        border:1px solid #dcdcdc;
        
        display:inline-block;
        color:#48423f;
        font-family:arial;
        font-size:15px;
        font-weight:bold;
        padding:6px 24px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #ffffff;
        
    }

    .categoryButton .current-cat {
        background-color:#eeeeee;
    }

    .categoryButton .cat-item:hover {
        
        background-color:#eeeeee;
    }
    .categoryButton .cat-item:active {
        position:relative;
        top:1px;
    }

    .categoryButton .cat-item a {
        color:#48423f;
    }

    .home .categoryButton { display: none; }

/* FAQ indentations */
    .qa-faq-answer {
        margin-left: 20px;
        margin-bottom: 10px;
	outline: none;
	padding: 10px;
	font-size: 13px;
	color: #333;
	border: 1px solid #ddd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0px 0px 10px 0px #eee;
	-moz-box-shadow: inset 0px 0px 10px 0px #eee;
	box-shadow: inset 0px 0px 10px 0px #eee;
    }
    
    .qa-faq-title {
        margin-left: 20px;
    }

/* FAQ hide category links */
    .qa_cats {
        display: none;
    }

/* Set the body font size to 14 */
	body {
		font-size: 14px;
	}

/* Remove left and right margins for the "MORE" buttons on the home page */
a.more {
	margin-left: 0;
	margin-right: 0;
}